@font-face {
    font-family: "spm_vazir";
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src:
        url("./Vazir-Thin-FD.woff2") format("woff2"),
        url("./Vazir-Thin-FD.woff") format("woff"),
        url("./Vazir-Thin-FD.ttf") format("truetype");
}

@font-face {
    font-family: "spm_vazir";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src:
        url("./Vazir-Light-FD.woff2") format("woff2"),
        url("./Vazir-Light-FD.woff") format("woff"),
        url("./Vazir-Light-FD.ttf") format("truetype");
}

@font-face {
    font-family: "spm_vazir";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src:
        url("./Vazir-FD.woff2") format("woff2"),
        url("./Vazir-FD.woff") format("woff"),
        url("./Vazir-FD.ttf") format("truetype");
}

@font-face {
    font-family: "spm_vazir";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src:
        url("./Vazir-Medium-FD.woff2") format("woff2"),
        url("./Vazir-Medium-FD.woff") format("woff"),
        url("./Vazir-Medium-FD.ttf") format("truetype");
}

@font-face {
    font-family: "spm_vazir";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src:
        url("./Vazir-Bold-FD.woff2") format("woff2"),
        url("./Vazir-Bold-FD.woff") format("woff"),
        url("./Vazir-Bold-FD.ttf") format("truetype");
}

@font-face {
    font-family: "spm_vazir";
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src:
        url("./Vazir-Bold-FD.woff2") format("woff2"),
        url("./Vazir-Bold-FD.woff") format("woff"),
        url("./Vazir-Bold-FD.ttf") format("truetype");
}

@font-face {
    font-family: "spm_vazir";
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src:
        url("./Vazir-Bold-FD.woff2") format("woff2"),
        url("./Vazir-Bold-FD.woff") format("woff"),
        url("./Vazir-Bold-FD.ttf") format("truetype");
}
